{% extends "base.html.twig" %}

{% block main %}

<table class="table table-dark table-hover">
    <thead>
      <tr>
        <th scope="col">ID</th>
        <th scope="col">Nombre</th>
        <th scope="col">Email</th>
        <th scope="col">Ciudad</th>
        <th scope="col">Editar/Borrar</th>
      </tr>
    </thead>
    <tbody>
        {% for item in newDemo %}
      <tr>
        <th scope="row">{{item.id}}</th>
        <td>{{item.name}}</td>
        <td>{{item.mail}}</td>
        <td>{{item.city}}</td>
        <td><a href="/deleteDemo/{{ item.id }}">Borrar</a> 
        <a href="/" style="text-decoration: none"
           class="ml-2 fas fa-edit btn btn-outline-dark"></a>
        </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
{% endblock main %}